<?php 

Class Site extends CI_Model {
    
    public function getContent($id){
        $this->db->where('page_ref_id',$id);
        return $this->db->get('web_pages_content')->result_array();
        //$row=$query->row_array();
        //return $row['page_ref_content'];
        
    }
    
    public function getNews(){
        $this->db->order_by('news_id','DESC');
        return $this->db->get('news_content')->result_array();
        
    }
    
    public function newsDetails($id){
         $this->db->where('news_id',$id);
        return $this->db->get('news_content')->result_array();
    }
    public function eventDetails($id){
         $this->db->where('id',$id);
        return $this->db->get('events')->result_array();
    }
    
    public function members(){
        return $this->db->get('members')->result_array();
    }
    
    public function getEvents(){
        return $this->db->get('events')->result_array();
    }
   
    
}